#ifndef SCREENCONFIG_H
#define SCREENCONFIG_H

class ScreenConfig
{
  public:
    ScreenConfig(const unsigned char width, const unsigned char height, const unsigned char address);
    unsigned char getWidth() const;
    unsigned char getHeight() const;
    unsigned char getAddress() const;
  private:
    const unsigned char _width;
    const unsigned char _height;
    const unsigned char _address;
};

#endif //SCREENCONFIG_H
